/* Egebilgi Slider */

.graphic, #prevBtn, #nextBtn{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}

#slider{
	width: 290px;
	height: 110px;
	margin: 5px 0 0 0px;
	position: relative;
}

#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}

#slider li{ 
	width:290px;
	height:110px;
	overflow:hidden;
}
#slidertable tale{width:290px;}
#slidertable tale tr td{ padding:0;margin:0;}

/*#prevBtn{ 
	display:block;
	width:23px;
	height:24px;
	position:absolute;
	left:20px;
	top:105px;
}

#nextBtn{ 
	display:block;
	width:23px;
	height:24px;
	position:absolute;
	right:20px;
	top:105px;
}

#prevBtn a, #nextBtn a{  
	display:block;
	width:23px;
	height:24px;
	background:url(images/btn_prev.gif) no-repeat 0 0;	
}

#nextBtn a{ 
	background:url(images/btn_next.gif) no-repeat 0 0;	
}*/

/* // Egebilgi Slider */